build.version=4.4.20210217.9
user.home=/var/lib/jenkins/workspace/WOLips44
compile.target=1.7
system.home=/var/lib/jenkins/workspace/WOLips44/System
eclipse.home=/opt/eclipse44
feature.updateSiteName=WOLips
feature.updateSite=http://jenkins.wocommunity.org/job/WOLips44/lastSuccessfulBuild/artifact/temp/dist/
